/*style quote form wms*/
 .main h1 {
 
        color: white;
		padding-left: 25px;
		padding-top: 64px;
		text-align: left;
		font-family: serif;
		
		text-shadow: 2px 2px green;
		text: justify;
	  
  
  
  }
  
  #sec h1 {
  padding-left: 40px;
  padding-top: 20px;
 
  }
  
   /* style for form */
  
  /* style for form */
  
  .container {
	 width: 500px;
	 height: auto;
	 padding-left: 20px;
	 margin: 0 auto;
    
 }
 form {
	 margin: 5px;
	 
	 padding-left: 50px;
	 padding-right: 30px;
	 padding-top: 30px;
	 height: auto;
	 width: 440px;
	 padding-bottom: 10px;
 } 
input[type=text] {	 
    padding: 6px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
   
	width: 90%;
}
	input[type=email] {	 
    padding: 6px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
   
	width: 90%;
} 
 button {
 
 background-color: #006633;
    color: #fff;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
 }
 
 /*end */
 hr {
		border-top: 2px solid #8c8b8b;
		margin-right: 40px;
		margin-left: 40px;
	}
	
 .main.fa fa-phone-square {
	 
	 font-size:36px;
	 color:white;
	 padding-top:75px;
	 padding-left:35px
	 
 }
 
 /*for movil form */
 
 
 @media only screen and (max-width: 480px) {
 .container {
	 width: auto;
	 height: auto;
	 
	 margin: 0;
    
 }
 form {
	
	 
	 
	 padding-top: 20px;
	 height: auto;
	 width: auto;
	 padding-bottom: 10px;
 } 
input[type=text] {	 
    padding: 6px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
   
	width: 90%;
}
	input[type=email] {	 
    padding: 6px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
   
	width: 90%;
} 
 button {
 
 background-color: #006633;
    color: #fff;
    padding: 14px 20px;
    margin:  3px;
    border: none;
    cursor: pointer;
    width: 100%;
 }
	
	.main h1 {
		padding-top:130px;
		
	}
	.main h3 {
		padding-top:1px;
		
	}
   footer {
	   background-color: #f1f1f1;
	   color: #484848;
	   margin: 0;
	   padding: 5px;
   }
	footer h3 {
		color: blue;
		
	}
	hr {
		border-top: 2px solid #8c8b8b;
		margin-right: 30px;
		margin-left: 30px;
	}
}
  
   